cancel
Showing results for 
Search instead for 
Did you mean: 

Magento EE - Solr 5.5.x

Highlighted

Magento EE - Solr 5.5.x

Hi,

Is there a patch available for using the more recent versions of Solr with EE?  Seems bonkers to have to use Solr 3.x which is only available in old archives. 

Thanks